a.noaaplagelink:link {color:#FFFF00;font-weight:normal;}      /* unvisited link */
a.noaaplagelink:visited {color:#FFFF00;font-weight:normal;}  /* visited link */
a.noaaplagelink:hover {color:#FFFF00;font-weight:normal;}  /* mouse over link */
a.noaaplagelink:active {color:#FFFF00;font-weight:normal;}  /* selected link */

a{text-decoration:none;z-index:100;}

a.noaalink:link {color:	#00FFFF;font-weight:normal;}
a.noaalink:visited {color:#00FFFF;font-weight:normal;}
a.noaalink:hover {color:#00FFFF;font-weight:normal;}
a.noaalink:active {color:#00FFFF;font-weight:normal;} 

a.noaareturnlink:link {color:#FF0000;font-weight:normal;}
a.noaareturnlink:visited {color:#FF0000;font-weight:normal;}
a.noaareturnlink:hover {color:#FF0000;font-weight:normal;}
a.noaareturnlink:active {color:#FF0000;font-weight:normal;} 

a.catanialink:link {color:#0000FF;font-weight:normal;}
a.catanialink:visited {color:#0000FF;font-weight:normal;}
a.catanialink:hover {color:#0000FF;font-weight:normal;}
a.catanialink:active {color:#0000FF;font-weight:normal;}




.menu ul
{
    float:left;
    width:100%;
    padding:0;
    margin:0;
    list-style-type:none;
}
.menu a
{
    float:left;
    width: 90px;
    text-decoration:none;
    color:white;
    background-color:#000000;
    padding:0.2em 0.6em;
    border-right:1px solid white;
}
.menu a:hover {background-color:#333333;}
.menu li {display:inline;}

.menulinks ul
{
    float:left;
    width:100%;
    padding:0;
    margin:0;
    list-style-type:none;
}
.menulinks a
{
    float:left;
    width: 237px;
    text-decoration:none;
    padding:0.2em 0.6em;
    border-right:1px solid white;
}
.menulinks a:hover {background-color:#FFFFFF;}
.menulinks li {display:inline;}
a.tooltip {
        position: relative;
}

a.tooltip::before {
        content: attr(data-tip) ;	
        font-family: arial, sans-serif;	
        font-size: 10px;
        font-weight: bold;
        position:absolute;
        z-index: 999;
        white-space:nowrap;
        bottom:9999px;
        left: 50%;
        background:#000;
        color:#e0e0e0;
        padding:0px 7px;
        line-height: 24px;
        height: 24px;

        opacity: 0;	
        -webkit-transition:opacity 0.4s ease-out;  
        -moz-transition:opacity 0.4s ease-out;  
        -o-transition:opacity 0.4s ease-out;  
        transition:opacity 0.4s ease-out; 
}		


a.tooltip:hover::before	{
        opacity: 1;
        bottom:-35px;
}
